Subject: RE: [RRG] draft-rja-ilnp-intro-01.txt

From: "Tony Li" <[email-masked]>
Date: Sun, 3 Aug 2008 09:02:20 -0700

|Actually that has a noticeable advantage over
|doing it at network layer: it need not cause an MTU size 
|problem, because
|the transport layer segmentation can take account of the extra bits.

???  Doing it at the network layer would not cause an MTU size problem
either, as long as it was done natively (i.e., in the host sending the
packets).  If you use part of the address field as the identifier (ala GSE)
or stuff it in a network layer option, the upper layers should simply adapt.

The ONLY thing that causes MTU issues is encapsulation approaches.

Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg